a {
	text-decoration: none;
	transition: 0.25s;
	border: solid white 2px;
	padding: 20px;
	border-radius: 50px;
	color: white;
	font-family: arial;
	padding-left: 50px; 
	padding-right: 50px;
	
}

body {
	background-color: #019bff;
}

div {
	text-align: center
}

h1 {
	font-family: arial;
}

h3 {
	font-family: arial;
}

.titre {
	padding: 20px;
}

a :hover{
	color: #019bff;
	background-color: white;
	transition: 0,5s;
}


a:hover{
	background-color: white;
	color: #019bff;
}

